Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9282

Department: EX Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Launcher

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

adtf_launcher.exe -help

ich finde das so recht unpraktisch (siehe Screenshot im Anhang).

Ideen zur Verbesserung:

Fenstergröße könnte anpassbar sein, um unschöne Zeilenumbrüche zu eliminieren

Text könnte markierbar/kopierbar sein, um die Kommandos in einen Texteditor zu übertragen

Ausgabe in eine Kommandozeile ermöglichen, falls auch unter Windows ohne GUI gearbeitet wird

Lösung

Bestehendes Produktticket wurde erweitert:

https://www.cip.audi.de/jira/browse/ACORE-9282

History

#1 - 2018-03-13 16:19 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Launcher

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF 3.3.0 (BETA) added

- Platform Windows 7 64bit added

#2 - 2018-03-13 16:23 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9282

Hallo Jens,

zu deiner Anfrage gibt es bereits ein Produktticket, welches wir nun erweitert haben.

https://www.cip.audi.de/jira/browse/ACORE-9282

Wir haben deine Anfrage/Anregungen in das Produkttickt mit aufgenommen.

Wenn es für Dich in Ordnung ist werden wir dieses Support Ticket damit wieder schließen.

Die weitere Bearbeitung wird dann über das Produktticket erfolgen.
Gruß

Matthias

#3 - 2018-03-13 17:39 - hidden

Ticket kann geschlossen werden.

Danke

#4 - 2018-03-14 10:34 - hidden

- Description updated

#5 - 2018-03-14 10:35 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2018-03-15 14:32 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF 3.3.0 Beta1: Layout der Hilfe für den adtf_launcher to Help for adtf launcher is not readable

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#7 - 2020-07-07 16:51 - hidden

- Description updated

Files

LauncherHelpLayout.PNG 71.8 KB 2018-03-13 hidden
